<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$sortId = 4;
$toolId = \ToolsAPI::TOOL_RAUMBELEGUNG_HM;

$objsettings = ToolSettingsAPI::getToolSettings($toolId);

$settingsArray = array();

$setting = new Setting();
$setting->name = 'sortdozasc';
$setting->description = 'Sortierung der Dozenten - nach Name';
$setting->subGroup = 'Kurs - Reiter Dozenten';
$setting->toolId = $toolId;
$setting->config->loadConfiguration(SC_RADIO);
$setting->config->items = array(
  'nameauf' => 'aufsteigend',
  'nameab' => 'absteigend'
);
array_push($settingsArray, $setting);